body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	
	margin-top: 30px;
	background-image: url(graphics/background-tile.gif);
	background-repeat: repeat;
}

td
{
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 13px;
}

td.pageback
{
    background-color :  #E7E3D5;
}
.pageback
{
    background-color :  #E7E3D5;
    height: auto;
}
.text
{
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 13px;
    padding-left : 40px;
    padding-right : 40px;
    padding-top : 20px;
    padding-bottom: 20px;
    text-align: left;
}

.textphotos
{
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 16px;
    padding-left : 40px;
    padding-right : 40px;
    padding-top : 20px;
    padding-bottom: 20px;
    text-align: left;
}



h1
{
    color: #003471;
    font-size : 16px;
    font-weight : bold;
    text-align: center;
}

h2
{
    color: #485D19;
    font-size : 14px;
}

h3
{
    color: #485D19;
    font-size : 13px;
	text-align: center;
}
td.pagebottom
{
    background-color :  #D2CCA8;
}

.pagebottom
{
    background-color :  #D2CCA8;
}

li
{
    padding-top : 6px;
}

.footer
{
    font-size : 12px;
    text-align: center;
}
#riversafety
{
	position: relative;
}
#star
{
	left: 20px;
	top: 362px;
	position: absolute;
	z-index: 100;
}

#newhome
{
	position: relative;
}

#starhome
{
	left: 60px;
	top: 10px;
	position: absolute;
	z-index: 100;
}



#newtag
{
	position: relative;
}

#yahoo
{
	left: 660px;
	top: -30px;
		position: absolute;

}
#calendarpage
{
	position: relative;
}






.announcementbox
{
padding-top : 8px;
padding-bottom: 8px;
    background-color : #F8F7F2;
    font-size : 12px;
    line-height : 16px;
    border-width : 4px;
    border-style : solid;
    border-color : #D6E2B9;
	position: relative;
	z-index: 50;
}
.calendarbox
{
padding-top : 8px;
padding-bottom: 8px;
    background-color : #F8F7F2;
    font-size : 12px;
    line-height : 16px;
    border-width : 4px;
    border-style : solid;
    border-color : #D6E2B9;
width : 400px;

}
.box
{

    background-color : #F8F7F2;
    font-size : 12px;
    padding  : 8px;
    line-height : 16px;
    border-width : 2px;
    border-style : solid;
    border-color : #D6E2B9;
	position: relative;
	z-index: 50;
}

.paddingtop10
{
padding-top: 10px;
}

.bold
{
font-weight : bold;
}

.center
{
text-align: center;
}

.green
{
  color : #788D40;
  font-weight : bold;  
}
.form
{
    font-size : 13px;
}


.copyright
{
    font-size : 10px;
    color : #000000;
    padding-left : 25 px;
    padding-right : 20px;
}

a:link
{
    color : #536ceb;
    text-decoration : none;
}

a:visited
{
    color : #536ceb;
    text-decoration : none;
}

a:hover
{
    color : #A36019;
    text-decoration : underline;
}

div.edsbits
{
    font-size : 10px;
    color : #fffff0;
}

a.edsbits:visited
{
    color : #fffff0;
    text-decoration : none;
}

a.edsbits:link
{
    color : #fffff0;
    text-decoration : none;
}

a.edsbits:hover
{
    color : #D2CCA8;
    text-decoration : underline;
}

.navigation{
	background-color: #485d19;

}

.mainnav
{
	text-align: center;
	clear: both;
	display: inline;
	padding-left: 0px;
	margin-left: 0px;
	font-weight: bold;
}


.bullet
{
    color: #d6e2b9;
    padding-left : 8px;
    margin-left: 6px;
	font-size: 14px;
}


#mainnavtop {
	
	border-top: medium solid #a36019;
}

#mainnavbot {
	
	border-bottom: medium solid #a36019;
}
.red
{
    color: #981202;
}



